Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1598817 - add collectd-kafka to osp 13 container
Summary: add collectd-kafka to osp 13 container
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 13.0 (Queens)
Assignee: Matthias Runge
QA Contact: Omri Hochman
Andrew Burden
URL:
Whiteboard:
Depends On: 1593859 1598764
Blocks: 1598821
TreeView+ depends on / blocked
 
Reported: 2018-07-06 14:00 UTC by Matthias Runge
Modified: 2018-12-21 15:54 UTC (History)
6 users (show)

Fixed In Version: openstack-collectd-container-13.0-48
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1598815
: 1598821 (view as bug list)
Environment:
Last Closed: 2018-12-21 15:54:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 580691 None master: MERGED kolla: collectd: add collectd-write_kafka (Ida94d5ee34ecaa06023100d402e9042562d4cf4a) 2018-08-30 17:29:55 UTC
OpenStack gerrit 584268 None stable/queens: MERGED kolla: collectd: add collectd-write_kafka (Ida94d5ee34ecaa06023100d402e9042562d4cf4a) 2018-08-30 17:29:50 UTC

Description Matthias Runge 2018-07-06 14:00:39 UTC
+++ This bug was initially created as a clone of Bug #1598815 +++

add collectd-kafka to osp 13 container

Comment 3 Matthias Runge 2018-07-20 08:13:07 UTC
https://review.openstack.org/584268

Comment 4 Matthias Runge 2018-07-23 13:17:02 UTC
the change merged upstream


Note You need to log in before you can comment on or make changes to this bug.